2008-09-11 03:13:47 2017-09-29 03:31:55

SQL injection vulnerability in questions.php in EsFaq 2.0 allows remote attackers to execute arbitrary SQL commands via the idcat parameter.